Bug 1999762 - jc-1.16.2 is available
Summary: jc-1.16.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artur Frenszek-Iwicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-31 17:22 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:12 UTC (History)
2 users (show)

Fixed In Version: jc-1.16.2-1.fc33 jc-1.16.2-1.fc34 jc-1.16.2-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-08 15:05:10 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-08-31 17:22:40 UTC
Latest upstream release: 1.16.2
Current version/release in rawhide: 1.16.1-1.fc36
URL: https://pypi.org/project/jc/0.2.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/28963/

Comment 1 Fedora Update System 2021-08-31 17:57:24 UTC
FEDORA-2021-1d5beb860f has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1d5beb860f

Comment 2 Fedora Update System 2021-08-31 18:00:39 UTC
FEDORA-2021-b31f5029b9 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b31f5029b9

Comment 3 Fedora Update System 2021-08-31 18:08:27 UTC
FEDORA-2021-44973499c4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-44973499c4

Comment 4 Fedora Update System 2021-08-31 22:04:50 UTC
FEDORA-2021-44973499c4 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-44973499c4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-44973499c4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-08-31 22:53:33 UTC
FEDORA-2021-b31f5029b9 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b31f5029b9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b31f5029b9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-01 19:26:11 UTC
FEDORA-2021-1d5beb860f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1d5beb860f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1d5beb860f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-08 15:05:10 UTC
FEDORA-2021-44973499c4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-09-08 15:06:27 UTC
FEDORA-2021-b31f5029b9 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-09-24 20:12:34 UTC
FEDORA-2021-1d5beb860f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.